.livec {
  margin-bottom: 40px;
}
.livec .layout_head {
  height: 52px;
  position: relative;
}
.livec .layout_head .head_p {
  position: relative;
  float: left;
  height: 52px;
  width: auto;
}
.livec .layout_head .head_p img {
  height: 100%;
  width: auto;
}
.livec .layout_head .head_a {
  float: right;
  margin-top: 30px;
  height: 21px;
  font-size: 15px;
  font-weight: 400;
  color: #9B9B9B;
  line-height: 21px;
}
.livec .layout_head .head_a span {
  font-size: 12px;
  font-weight: 400;
  color: #9B9B9B;
}
.livec .layout_head .head_a:hover {
  color: #1668D5;
}
.livec .layout_head .head_a:hover span {
  color: #1668D5;
}
.livec .layout_head:before {
  content: "";
  position: absolute;
  width: 990px !important;
  height: 1px;
  left: 162px !important;
  bottom: 6px;
  background: #B9D1F2;
}
.livec .live_list {
  width: 1200px;
  display: flex;
  margin: 0 auto;
}
.livec .live_list .sub_con {
  flex: 1;
  width: 1200px;
}
.livec .live_list .sub_con .sub:nth-child(2n) {
  margin-left: 38px;
}
.livec .live_list .sub_con .sub {
  width: 559px;
  height: 145px;
  background: #FFFFFF;
  box-shadow: 0px 0px 2px 0px rgba(172, 172, 172, 0.5);
  float: left;
  margin-top: 43px;
  margin-left: 22px;
  cursor: pointer;
}
.livec .live_list .sub_con .sub .left {
  width: 170px;
  height: 107px;
  float: left;
  border-right: 1px dotted #DFDFDFFF;
  margin-top: 19px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.livec .live_list .sub_con .sub .left .imgdiv {
  width: 77px;
  height: 77px;
  background: #D8D8D8;
  border-radius: 50%;
  display: flex;
  overflow: hidden;
}
.livec .live_list .sub_con .sub .left .imgdiv img {
  width: 77px;
  height: 77px;
  flex: 1;
  display: flex;
  border-radius: 50%;
}
.livec .live_list .sub_con .sub .left .imgtitle {
  height: 20px;
  font-size: 14px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #333333;
  line-height: 20px;
  margin-top: 2px;
}
.livec .live_list .sub_con .sub .right {
  width: 319px;
  display: flex;
  flex-direction: column;
  margin-top: 19px;
  padding-left: 33px;
}
.livec .live_list .sub_con .sub .right .left_1 {
  display: flex;
  flex-direction: row;
  margin-top: 10px;
}
.livec .live_list .sub_con .sub .right .left_1 .left_a {
  width: 60px;
  height: 20px;
  background: #004BD8FF;
  border-radius: 9px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  position: relative;
  padding-left: 5px;
}
.livec .live_list .sub_con .sub .right .left_1 .hui {
  background: #ACACACFF !important;
}
.livec .live_list .sub_con .sub .right .left_1 .bule {
  background: #7029FFFF !important;
}
.livec .live_list .sub_con .sub .right .left_1 .left_a::before {
  position: absolute;
  content: ".";
  margin-left: -46px;
  margin-top: -7px;
}
.livec .live_list .sub_con .sub .right .left_1 .left_b {
  height: 22px;
  font-size: 12px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #888888;
  line-height: 20px;
  padding-left: 5px;
}
.livec .live_list .sub_con .sub .right .left_2 {
  width: 319px;
  height: 20px;
  font-size: 18px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  margin-top: 13px;
  margin-bottom: 17px;
}
.livec .live_list .sub_con .sub .right .left_3 {
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #888888;
  line-height: 20px;
}
.livec .live_list .more_con {
  width: 1200px;
  height: 20px;
  text-align: center;
  margin-top: 12px;
}
.livec .live_list .more_con .more {
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #999999;
  line-height: 20px;
  cursor: pointer;
}
.livec .live_list .more_con .more span {
  line-height: 22px;
  font-size: 14px;
  font-weight: 400;
  color: #999999;
  padding-left: 6px;
}
.livec .dhyin {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.livec .txt-cut_three {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  word-break: break-all;
}
.livec .txt-cut {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  word-break: break-all;
}
